View Issue Details

IDProjectCategoryView StatusLast Update
0003292Ham Radio DeluxeEnhancementpublic2019-11-08 02:31
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.207 
Target VersionFixed in Version6.7.0.244 
Summary0003292: Rig Control doesn't support IP+ feature of IC-7610
DescriptionThe IP+ filter is pretty useful, but we don't have a button for it in Rig Control.
TagsIC-7610, ICOM
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-04-23 12:14

administrator   ~0007876

fixed with this checkin in the 6.7 branch:
Changeset 4953: first cut at IC-9700 support (Mantis 3189)

g3ucq

2019-09-03 07:54

viewer   ~0008504

Fixed

WA9PIE

2019-09-07 08:38

administrator   ~0008514

Validated

Issue History

Date Modified Username Field Change
2019-04-14 16:53 K7ZCZ New Issue
2019-04-14 18:31 K7ZCZ Tag Attached: ICOM
2019-04-14 18:31 K7ZCZ Tag Attached: IC-7610
2019-04-23 12:14 K7ZCZ Assigned To => K7ZCZ
2019-04-23 12:14 K7ZCZ Status new => resolved
2019-04-23 12:14 K7ZCZ Resolution open => fixed
2019-04-23 12:14 K7ZCZ Note Added: 0007876
2019-06-15 11:36 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2019-08-30 13:40 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-08-30 13:54 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-03 07:54 g3ucq Note Added: 0008504
2019-09-07 08:38 WA9PIE Status resolved => closed
2019-09-07 08:38 WA9PIE Description Updated View Revisions
2019-09-07 08:38 WA9PIE Testing Not Started => Beta Successful
2019-09-07 08:38 WA9PIE Note Added: 0008514
2019-11-08 02:16 WA9PIE Fixed in Version 6.7.0.226 => 6.7.0.244
2019-11-08 02:31 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe